* {
  box-sizing: border-box;
}

.row {
  display: flex;
}

/* Create three equal columns that sits next to each other */
.column {
  flex: 33.33%;
  padding: 5px;
}

 .blackiconcolor {color:white;}

 .address {    font-size: larger;}

 .text-muted2 {
    color: #ffffff!important;
}

.green-border {
  /*border: 7px solid #BDB76B;*/
  border: 3px solid  #BDB76B;
}

.txt-box {
  margin-top: 50px; 
  margin-left: auto; 
  margin-right: auto; 
  text-align: justify;
}

.title-box {
  text-align: center;
  /*height: 190px;*/
  margin-top: 10px;
}

.title-jeff {
   text-align: center;
   margin-top: 10px;
}

.txt-box-jeff {
  margin-top: 30px; 
  margin-left: auto; 
  margin-right: auto; 
  text-align: justify;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column-cafet {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clear floats after image containers */
/*.row::after {
  content: "";
  clear: both;
  display: table;
}*/

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column-cafet {
    width: 100%;
  }
}

#myVideo {
  width: 100%;
  height: auto;
}

#myVideo2 {
  position: static;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 100%;
  height: auto;
  margin-top: 5%;
  margin-bottom: 0;
}

.container {
  max-width: 4000px
}

.no-padding {
  padding-left: 0px;
  padding-right: 0px;
}

.my-margin {
      margin-left: 3%;
    margin-right: 3%;
}

.feedback {
  background-color : #31B0D5;
  color: white;
  padding: 10px 20px;
  border-radius: 4px;
  border-color: #46b8da;
}

#mybutton {
  position: fixed;
  bottom: 0px;
  right: 10px;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  /*background: rgba(0, 0, 0, 0.5);*/
  color: #f1f1f1;
  /*width: 100%;*/
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

 .categorie{
    width: 400px; /* You can set the dimensions to whatever you want */
    height: 280px;
    object-fit: cover;
}

/*Gestion barre jaune*/
@media (min-width: 1067px) and (max-width: 1216px) {
  #info-bar{
    margin-top: 170px;
  }
}

@media (min-width: 992px) and (max-width: 1066px)  {
  #info-bar{
    margin-top: 230px;
  }
}

@media (min-width: 1217px) {
  #info-bar{
    margin-top: 150px;
  }
}

@media (max-width: 991px) {
  #info-bar {
    margin-top: 150px;
  }
}

.box-text{
  font-family: fantasy, Impact, Charcoal, sans-serif;
}

@media (max-width: 767px) {
  .box-text{
    font-family: sans-serif;
  }
}
.titre-service{
  text-align: center;
  width: 400px;
}

.resto-table{
  margin: 0 auto;
}

.resto-table > tbody > tr > td {
  padding-right: 30px;
}

.resto-table > tbody > tr > td > img {
    margin-bottom: 0 !important;
    margin-top: 15px;
}
